Legacy (version 5.6.x-)

Trying to access File Manager leads to an error

Hi! My customer notified me about some issue on their site: when they are trying to access File Manager it gives the following error: mysql error: [3065: Expression #1 of ORDER BY clause is not in SELECT list, references column 'vanhaonk_crt.f.fDate…

To Migration to database

Hello friends I have site on concrete 5.6.3, now i want to switch to 5.8 that's why I need a migration the database so you have suggestion for migration tool if any migration tool you know please tell me. Thanks

Need to upgrade C5-5.6.3.2 to latest version.

Hello all, I need to upgrade and migrate my website into latest version. I have tried below link ** way but its not working for me. Can you guys please guide me how can i upgrade and migrate data of my website into latest version. Please help me. …

upgradation of concrete 5.6 to 5.8

I have a website on concrete 5.6 version. Now I have upgrade it to concrete 5.8 or latest version. In site approximately 2-3 cache data and in database is 3 Gb. So please give idea how to upgrade it, with affecting the database. what is correct approa…

Two login forms for separate logins

I have a client who wants people who register on the site to go to different areas depending on the type of registration page. Can I easily set this up or do I need to add addition table to the database? What options do I have to make this work? …

Error viewing page

Hi Our site is using concrete 5.5 and all pages work apart from one. When I click on it I get: An unexpected error occurred. A database error occurred while processing this request. All other pages seem to work fine. The site was recently mo…

PHP extensions for 5.6.4.0

I have just installed C5.6.4.0 through Softaculous on a server but it is giving me an internal server error when I navigate to the index.php to install C5. How can I trouble shoot this? What is the PHP version required and the PHP extensions? thanks

Editing on a Mac

I made a free website for a group many years ago, was running 5.6.3.3. The person who edits updated the site to 5.6.3.5. After that, he can not edit the site. He gets as far as putting a page in edit mode, but nothing happens when he places his cursor ove…

Filter Posts